@font-face {
  src: url("fonts/GermaniaOne-Regular.ttf");
  font-family: "Germania One";
}

body {
  margin: 0;
  font-family: "Germania One", cursive;
  text-align: center;
}

#hero {
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url("images/helen.jpg");
  background-size: cover;
  background-position-y: center;
  height: 400px;
}

.hero-text {
  color: white;
  text-shadow: 0px 0px 2px black;
  border-radius: 5px;
  padding: 5px 15px;
}

#hero h1 {
  background-color:#F62504;
}

#hero h2 {
  background-color:#BD311A;
}

#adventures {
  background-color: #D3E1E1;
  margin: 0;
  display: flex;
  flex-direction: column;
}

#activities {
  margin: 0;
  display: flex;
  justify-content: space-around;
}

.activity {
  flex: 1;
  display: flex;
  flex-direction: column;
  /* border: 2px solid black; */
  margin: 0 10px;
}

.activity img {
  width: 50%;
  aspect-ratio: 1;
  /* height: 200px; */
  object-fit: cover;
  border-radius: 100%;
  margin: 0 auto;
}